Subject: Re: bug#8911: bs-cycle-next deletes window in some cases.

From: Juanma Barranquero <[email-masked]>
Date: Thu, 30 Jun 2011 20:50:55 +0200

On Thu, Jun 30, 2011 at 19:02, Stefan Monnier <[email-masked]> wrote:

> Where do these strongly dedicated windows come from?

I set them in hooks; for example I do it with *buffer-selection*
because I never want to switch to another buffer in the window that I
use for temporary buffers.

I think some of my uses can be simplified with Martin's changes, and
indeed I will be doing a careful inspection of my .emacs looking for
things to remove...

> Please report these cases.

Will do.

    Juanma